# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Grocery' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  pod 'ReachabilitySwift'
  pod 'SVProgressHUD'
  pod 'IQKeyboardManagerSwift'
  pod 'Alamofire'
  pod 'XLPagerTabStrip'
  pod 'SwiftyJSON'
  pod 'RMMapper'
  pod 'SwiftMessages'
  pod 'EZSwiftExtensions' , '1.7'
  pod 'Material' , '2.9.3'
  pod 'ObjectMapper'
  pod 'NVActivityIndicatorView'
end
